<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>La Tempesta (album)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="La_Tempesta_(album)"/>
<meta name="wx_page_id" content="1262101"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="La Tempesta (album)" id="wxsec1"><h1 class="pagetitle" id="wx1">La Tempesta (album)</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_album_musicali.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_album_musicali.png" wx:page_id="743126" id="wx4"><img src="/wit/Immagine:Stub_album_musicali.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Album_musicali" title="Album musicali" wx:linktype="known" wx:pagename="Album_musicali" wx:page_id="743128" id="wx7">album musicali</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=La_Tempesta_%28album%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx12">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx13">
<tr id="wx14">
<th style="font-size: 100%; text-align:center; background: #ACE1AF;" colspan="3" id="wx15"><i id="wx16">La Tempesta</i> </th>
</tr>

<tr id="wx17">
<td colspan="3" style="text-align: center;" id="wx18"/>
</tr>

<tr class="hiddenStructure noprint" id="wx19">
<td colspan="3" style="text-align: center;" id="wx20">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx21">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx22"><span style="color:#858585" id="wx23">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx24">
<th style="background: #ACE1AF;" colspan="3" id="wx25"/>
</tr>

<tr id="wx26">
<td valign="top" id="wx27"><b id="wx28"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx29">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx30"><a href="/wit/Nous" title="Nous" wx:linktype="known" wx:pagename="Nous" wx:page_id="1522380" id="wx31">Nous</a>
<p id="wx32">- <a href="/wit/Meg_%28cantante%29" title="Meg (cantante)" wx:linktype="known" wx:pagename="Meg_(cantante)" wx:page_id="483697" id="wx33">Meg</a> &amp; <a href="/wit/Marco_Messina" class="new" title="Marco Messina" wx:linktype="unknown" wx:pagename="Marco_Messina" id="wx34">Marco Messina</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx35">
<td valign="top" id="wx36"><b id="wx37"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx38">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx39">
<p id="wx40">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx41">
<td valign="top" id="wx42"><b id="wx43">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx44">
<p id="wx45">Studio</p>
</td>
</tr>

<tr id="wx46">
<td valign="top" style="width:8.5em;" id="wx47"><b id="wx48">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx49"><a href="/wit/Categoria:Album_del_2004" title="Categoria:Album del 2004" wx:linktype="known" wx:pagename="Categoria:Album_del_2004" wx:page_id="223060" id="wx50">2004</a> </td>
</tr>

<tr id="wx51">
<td valign="top" id="wx52"><b id="wx53">Durata</b> </td>
<td colspan="2" valign="top" id="wx54">
<p id="wx55">69 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx56">min</a> : 50 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx57">sec</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx58">
<td valign="top" id="wx59"><b id="wx60">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx61"><i id="wx62">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx63">
<td valign="top" id="wx64"><b id="wx65">Dischi</b> </td>
<td colspan="2" valign="top" id="wx66">
<p id="wx67">1</p>
</td>
</tr>

<tr id="wx68">
<td valign="top" id="wx69"><b id="wx70">Tracce</b> </td>
<td colspan="2" valign="top" id="wx71">
<p id="wx72">11</p>
</td>
</tr>

<tr id="wx73">
<td valign="top" id="wx74"><b id="wx75"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx76">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx77"><a href="/wit/Elettronica" title="Elettronica" wx:linktype="known" wx:pagename="Elettronica" wx:page_id="22951" id="wx78">Elettronica</a>
<p id="wx79">, <a href="/wit/Musica_alternativa" title="Musica alternativa" wx:linktype="known" wx:pagename="Musica_alternativa" wx:page_id="763257" id="wx80">Musica alternativa</a>, <a href="/wit/Soundtrack" title="Soundtrack" wx:linktype="known" wx:pagename="Soundtrack" wx:page_id="60447" id="wx81">Soundtrack</a></p>
</td>
</tr>

<tr id="wx82">
<td valign="top" id="wx83"><b id="wx84"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx85">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx86"><a href="/wit/NoveNove" class="new" title="NoveNove" wx:linktype="unknown" wx:pagename="NoveNove" id="wx87">NoveNove</a>
<p id="wx88">- <a href="/wit/BMG" title="BMG" wx:linktype="known" wx:pagename="BMG" wx:page_id="322653" id="wx89">BMG</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<td valign="top" id="wx91"><b id="wx92">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx93">
<p id="wx94">{{{Edizioni}}}</p>
</td>
</tr>

<tr id="wx95">
<td valign="top" id="wx96"><b id="wx97"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx98">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx99"><a href="/wit/Meg_%28cantante%29" title="Meg (cantante)" wx:linktype="known" wx:pagename="Meg_(cantante)" wx:page_id="483697" id="wx100">Meg</a>
<p id="wx101">, <a href="/wit/Marco_Messina" class="new" title="Marco Messina" wx:linktype="unknown" wx:pagename="Marco_Messina" id="wx102">Marco Messina</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx103">
<td valign="top" id="wx104"><b id="wx105"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx106">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx107">
<p id="wx108">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx109">
<td valign="top" id="wx110"><b id="wx111"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx112">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx113">
<p id="wx114">{{{Regista}}}</p>
</td>
</tr>

<tr id="wx115">
<td valign="top" id="wx116"><b id="wx117">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx118">
<p id="wx119">Folder Studio, <a href="/wit/Napoli" title="Napoli" wx:linktype="known" wx:pagename="Napoli" wx:page_id="2986" id="wx120">Napoli</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx121">
<td valign="top" id="wx122"><b id="wx123">Formati</b> </td>
<td colspan="2" valign="top" id="wx124">
<p id="wx125">{{{Formati}}}</p>
</td>
</tr>

<tr id="wx126">
<td valign="top" id="wx127"><b id="wx128">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx129">
<p id="wx130">Colonna sonora dello spettacolo <i id="wx131">La Tempesta</i> di <a href="/wit/William_Shakespeare" title="William Shakespeare" wx:linktype="known" wx:pagename="William_Shakespeare" wx:page_id="15408" id="wx132">William Shakespeare</a> della Compagnia Teatrale Krypton</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx133">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx134"><b id="wx135"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx136">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx137">
<td valign="top" style="width:7.5em;" id="wx138"><b id="wx139"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx140">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx141"/>
</tr>

<tr class="hiddenStructure noprint" id="wx142">
<td valign="top" style="width:7.5em;" id="wx143"><b id="wx144"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx145">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx146"/>
</tr>

<tr class="hiddenStructure noprint" id="wx147">
<td valign="top" style="width:7.5em;" id="wx148"><b id="wx149"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx150">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx151">
<p id="wx152">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx153">
<tr id="wx154">
<th style="text-align:center; background: #ACE1AF;" colspan="2" id="wx155"><b id="wx156"><a href="/wit/Nous" title="Nous" wx:linktype="known" wx:pagename="Nous" wx:page_id="1522380" id="wx157">Nous</a> - <a href="/wit/Meg_%28cantante%29" title="Meg (cantante)" wx:linktype="known" wx:pagename="Meg_(cantante)" wx:page_id="483697" id="wx158">Meg</a> &amp; <a href="/wit/Marco_Messina" class="new" title="Marco Messina" wx:linktype="unknown" wx:pagename="Marco_Messina" id="wx159">Marco Messina</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx160">
<td style="width:50%" valign="top" id="wx161"><b id="wx162">Album precedente</b><br id="wx163"/>
<p id="wx164">/</p>
</td>
<td style="width:50%" valign="top" id="wx165"><b id="wx166">Album successivo</b><br id="wx167"/>
<i id="wx168"><a href="/wit/Meg_%28album%29" title="Meg (album)" wx:linktype="known" wx:pagename="Meg_(album)" wx:page_id="1262054" id="wx169">Meg</a><br id="wx170"/>
<a href="/wit/Categoria:Album_del_2004" title="Categoria:Album del 2004" wx:linktype="known" wx:pagename="Categoria:Album_del_2004" wx:page_id="223060" id="wx171">2004</a></i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx172">
<td style="width:50%" valign="top" id="wx173"><b id="wx174">Singolo precedente</b><br id="wx175"/>
<p id="wx176">/</p>
</td>
<td style="width:50%" valign="top" id="wx177"><b id="wx178">Singolo successivo</b><br id="wx179"/>
<p id="wx180">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx181">
<td style="width:50%" valign="top" id="wx182"><b id="wx183">Video precedente</b><br id="wx184"/>
<p id="wx185">/</p>
</td>
<td style="width:50%" valign="top" id="wx186"><b id="wx187">Video successivo</b><br id="wx188"/>
<p id="wx189">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx190">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx191"><b id="wx192">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx193">
<td style="width:50%" valign="top" id="wx194"><b id="wx195">Album precedente</b><br id="wx196"/>
<p id="wx197">/</p>
</td>
<td style="width:50%" valign="top" id="wx198"><b id="wx199">Album successivo</b><br id="wx200"/>
<p id="wx201">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx202">
<td style="width:50%" valign="top" id="wx203"><b id="wx204">Singolo precedente</b><br id="wx205"/>
<p id="wx206">/</p>
</td>
<td style="width:50%" valign="top" id="wx207"><b id="wx208">Singolo successivo</b><br id="wx209"/>
<p id="wx210">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx211">
<td style="width:50%" valign="top" id="wx212"><b id="wx213">Video precedente</b><br id="wx214"/>
<p id="wx215">/</p>
</td>
<td style="width:50%" valign="top" id="wx216"><b id="wx217">Video successivo</b><br id="wx218"/>
<p id="wx219">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx220">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx221"><b id="wx222">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx223">
<td style="width:50%" valign="top" id="wx224"><b id="wx225">Album precedente</b><br id="wx226"/>
<p id="wx227">/</p>
</td>
<td style="width:50%" valign="top" id="wx228"><b id="wx229">Album successivo</b><br id="wx230"/>
<p id="wx231">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx232">
<td style="width:50%" valign="top" id="wx233"><b id="wx234">Singolo precedente</b><br id="wx235"/>
<p id="wx236">/</p>
</td>
<td style="width:50%" valign="top" id="wx237"><b id="wx238">Singolo successivo</b><br id="wx239"/>
<p id="wx240">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx241">
<td style="width:50%" valign="top" id="wx242"><b id="wx243">Video precedente</b><br id="wx244"/>
<p id="wx245">/</p>
</td>
<td style="width:50%" valign="top" id="wx246"><b id="wx247">Video successivo</b><br id="wx248"/>
<p id="wx249">/</p>

<p id="wx250">}}</p>
</td>
</tr>

<tr id="wx251">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx252"><small id="wx253"><i id="wx254">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx255">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t2"/>
<a id="Tracce" name="Tracce"/>
<wx:section level="2" title="Tracce" id="wxsec2"><h2 id="wx256">Tracce</h2>

<p id="wx257">Tutti i brani sono composti da <a href="/wit/Meg_%28cantante%29" title="Meg (cantante)" wx:linktype="known" wx:pagename="Meg_(cantante)" wx:page_id="483697" id="wx258">Meg</a> &amp; <a href="/wit/Marco_Messina" class="new" title="Marco Messina" wx:linktype="unknown" wx:pagename="Marco_Messina" id="wx259">Marco Messina</a></p>

<ol id="wx260">
<li id="wx261"><i id="wx262">Doom's Day</i>
<p id="wx263">- 7:02</p>
</li>

<li id="wx264"><i id="wx265">L'Isola</i>
<p id="wx266">- 7:17</p>
</li>

<li id="wx267"><i id="wx268">Caliban</i>
<p id="wx269">- 4:48</p>
</li>

<li id="wx270"><i id="wx271">Canto di Ariel</i>
<p id="wx272">- 4:20</p>
</li>

<li id="wx273"><i id="wx274">L'Isola (Reprise)</i>
<p id="wx275">- 3:42</p>
</li>

<li id="wx276"><i id="wx277">Pericolo, Complotto, Sveglia!</i>
<p id="wx278">- 7:48</p>
</li>

<li id="wx279"><i id="wx280">Il Banchetto</i>
<p id="wx281">- 7:46</p>
</li>

<li id="wx282"><i id="wx283">Rose Rosse</i>
<p id="wx284">- 7:24</p>
</li>

<li id="wx285"><i id="wx286">Magic Circle</i>
<p id="wx287">- 5:37</p>
</li>

<li id="wx288"><i id="wx289">Mu</i>
<p id="wx290">- 6:48</p>
</li>

<li id="wx291"><i id="wx292">Addio</i>
<p id="wx293">- 4:13</p>
</li>
</ol>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx294">Collegamenti esterni</h2>

<p id="wx295"><wx:template id="wx_t3" pagename="Template:It" page_id="148383"/>
(<span style="font-weight:bolder;font-size:80%" id="wx296"><a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx297">IT</a></span>) <wx:templateend start="wx_t3"/> <a href="http://www.novenove.it/tempesta_site/frameset.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx298">Dal sito della casa discografica NoveNove</a></p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=La_Tempesta_%28album%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx299">Categorie</a>: <span dir="ltr" id="wx300"><a href="/wit/Categoria:Stub_album_musicali" title="Categoria:Stub album musicali" wx:linktype="known" wx:pagename="Categoria:Stub_album_musicali" wx:page_id="743117" id="wx301">Stub album musicali</a></span> | <span dir="ltr" id="wx302"><a href="/wit/Categoria:Album_pop" title="Categoria:Album pop" wx:linktype="known" wx:pagename="Categoria:Album_pop" wx:page_id="223053" id="wx303">Album pop</a></span> | <span dir="ltr" id="wx304"><a href="/wit/Categoria:Album_del_2002" title="Categoria:Album del 2002" wx:linktype="known" wx:pagename="Categoria:Album_del_2002" wx:page_id="223105" id="wx305">Album del 2002</a></span> | <span dir="ltr" id="wx306"><a href="/wit/Categoria:Album_dei_Nous" title="Categoria:Album dei Nous" wx:linktype="known" wx:pagename="Categoria:Album_dei_Nous" wx:page_id="1330682" id="wx307">Album dei Nous</a></span> | <span dir="ltr" id="wx308"><a href="/wit/Categoria:Album_di_Meg" title="Categoria:Album di Meg" wx:linktype="known" wx:pagename="Categoria:Album_di_Meg" wx:page_id="1330687" id="wx309">Album di Meg</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx310">album musicali</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Titolo">
<p id="wx311">La Tempesta</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Nous" title="Nous" wx:linktype="known" wx:pagename="Nous" wx:page_id="1522380" id="wx312">Nous</a>
<p id="wx313">- <a href="/wit/Meg_%28cantante%29" title="Meg (cantante)" wx:linktype="known" wx:pagename="Meg_(cantante)" wx:page_id="483697" id="wx314">Meg</a> &amp; <a href="/wit/Marco_Messina" class="new" title="Marco Messina" wx:linktype="unknown" wx:pagename="Marco_Messina" id="wx315">Marco Messina</a></p>
</wx:argument><wx:argument name="Tipo album">
<p id="wx316">Studio</p>
</wx:argument><wx:argument name="Data">
<a href="/wit/Categoria:Album_del_2004" title="Categoria:Album del 2004" wx:linktype="known" wx:pagename="Categoria:Album_del_2004" wx:page_id="223060" id="wx317">2004</a>
</wx:argument><wx:argument name="Etichetta">
<a href="/wit/NoveNove" class="new" title="NoveNove" wx:linktype="unknown" wx:pagename="NoveNove" id="wx318">NoveNove</a>
<p id="wx319">- <a href="/wit/BMG" title="BMG" wx:linktype="known" wx:pagename="BMG" wx:page_id="322653" id="wx320">BMG</a></p>
</wx:argument><wx:argument name="Produttore">
<a href="/wit/Meg_%28cantante%29" title="Meg (cantante)" wx:linktype="known" wx:pagename="Meg_(cantante)" wx:page_id="483697" id="wx321">Meg</a>
<p id="wx322">, <a href="/wit/Marco_Messina" class="new" title="Marco Messina" wx:linktype="unknown" wx:pagename="Marco_Messina" id="wx323">Marco Messina</a></p>
</wx:argument><wx:argument name="Durata">
<p id="wx324">69 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx325">min</a> : 50 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx326">sec</a></p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Elettronica" title="Elettronica" wx:linktype="known" wx:pagename="Elettronica" wx:page_id="22951" id="wx327">Elettronica</a>
<p id="wx328">, <a href="/wit/Musica_alternativa" title="Musica alternativa" wx:linktype="known" wx:pagename="Musica_alternativa" wx:page_id="763257" id="wx329">Musica alternativa</a>, <a href="/wit/Soundtrack" title="Soundtrack" wx:linktype="known" wx:pagename="Soundtrack" wx:page_id="60447" id="wx330">Soundtrack</a></p>
</wx:argument><wx:argument name="Registrato">
<p id="wx331">Folder Studio, <a href="/wit/Napoli" title="Napoli" wx:linktype="known" wx:pagename="Napoli" wx:page_id="2986" id="wx332">Napoli</a></p>
</wx:argument><wx:argument name="Numero di Dischi">
<p id="wx333">1</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx334">11</p>
</wx:argument><wx:argument name="Premi"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="Note">
<p id="wx335">Colonna sonora dello spettacolo <i id="wx336">La Tempesta</i> di <a href="/wit/William_Shakespeare" title="William Shakespeare" wx:linktype="known" wx:pagename="William_Shakespeare" wx:page_id="15408" id="wx337">William Shakespeare</a> della Compagnia Teatrale Krypton</p>
</wx:argument><wx:argument name="album precedente"/><wx:argument name="album successivo">
<a href="/wit/Meg_%28album%29" title="Meg (album)" wx:linktype="known" wx:pagename="Meg_(album)" wx:page_id="1262054" id="wx338">Meg</a><br id="wx339"/>
<a href="/wit/Categoria:Album_del_2004" title="Categoria:Album del 2004" wx:linktype="known" wx:pagename="Categoria:Album_del_2004" wx:page_id="223060" id="wx340">2004</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
